Support » Plugin: OptionTree » Settings could not be imported

  • Resolved lew1s

    (@lew1s)


    Hi, trying to import settings but still getting error: Settings could not be imported

    Using COnstructy theme.

Viewing 6 replies - 1 through 6 (of 6 total)
  • Thread Starter lew1s

    (@lew1s)

    resolved. rollback to older version and after update

    This saved me hours of rework. Thanks for the tip! I found that 2.7.3 won’t import settings or data but 2.7.2 works.

    I have also ran into the same issue, downgrade helped….

    This should be marked as unsolved as the up-to-date version is still 2.7.3.

    my theme came with 2.7.3
    how do i downgrade to 2.7.2

    actually I installed wp-rollback plugin and then rolled back the plugin. worked.
    Thank you

    • This reply was modified 1 year, 5 months ago by nshresth.
    NormanBird

    (@normanbird)

    @nshresh, thanks for letting me know about rollback plugin. I had no idea that was a thing. 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Settings could not be imported’ is closed to new replies.